
#u2898-4
{
	font-family: lato-i4, sans-serif;
}

#u2897-5,#u2899-5
{
	font-family: lato-n7, sans-serif;
}

#u2926-4
{
	font-family: lato-n4, sans-serif;
}

#u2914-4
{
	font-family: lato-n4, sans-serif;
}

#u2903-4
{
	font-family: lato-n4, sans-serif;
}

#u2941-4
{
	font-family: lato-n4, sans-serif;
}

#u2952-4
{
	font-family: lato-n4, sans-serif;
}

#u2931-4
{
	font-family: lato-n4, sans-serif;
}

#u2947-4
{
	font-family: lato-n4, sans-serif;
}

#u2919-4
{
	font-family: lato-n4, sans-serif;
}

#u3088-2,#u3089,#u3090
{
	font-family: lato-i7, sans-serif;
}

#u3088-4,#u3088-6,#u3089-3,#u3089-5,#u3090-3,#u3090-5
{
	font-family: lato-n4, sans-serif;
}

#u1417-5
{
	font-family: lato-i3, sans-serif;
}

#u1565-2,#u1565-24,#u1568-2,#u1568-3,#u1568-5,#u1576-2,#u1576-3,#u1576-5,#u1587-2,#u1598-2,#u1608-2,#u1619-2,#u1619-3,#u1619-5,#u1619-7,#u1858-2,#u1858-3,#u1858-5,#u1860-2,#u1860-3,#u1860-5,#u1863-2,#u1863-3,#u1863-5,#u1624-2
{
	font-family: lato-n7, sans-serif;
}

#u1565-3,#u1565-5,#u1565-7,#u1565-9,#u1565-11,#u1565-13,#u1565-15,#u1565-17,#u1565-19,#u1565-21,#u1647-19,#u1568-7,#u1568-9,#u1568-11,#u1576-7,#u1576-10,#u1587-5,#u1587-8,#u1598-4,#u1598-7,#u1608-4,#u1608-7,#u1619-6,#u1619-9,#u1619-11,#u1619-13,#u1619-15,#u1619-17,#u1619-19,#u1619-21,#u1619-23,#u1619-25,#u1619-28,#u1858-7,#u1858-10,#u1860-7,#u1860-9,#u1860-11,#u1863-7,#u1863-9,#u1863-11,#u1863-13,#u1863-15,#u1863-17,#u1863-19,#u1863-21,#u1863-23,#u1863-25,#u1863-27,#u1863-29,#u1863-31,#u1863-33,#u1863-36,#u1863-38,#u1863-40,#u1863-42,#u1624-4,#u1624-6,#u1624-8,#u1624-10,#u1624-12,#u1624-14,#u1624-16,#u1624-18,#u1624-20,#u1624-22,#u1624-24,#u1624-26,#u1624-28,#u1624-30,#u1624-32,#u1624-34
{
	font-family: lato-n4, sans-serif;
}

